
QGIS Application - Bug report #4075

QGIS Project loading: loading of referenced groups/layers not included in project loading progress 

bar

2011-07-13 05:01 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14058

Description

If a project is loading that references groups/layers of a different .qgs project, the progress bar of the loading project does not include the

referenced layers/groups. It seems like QGIS just "hangs" for a while, during the loading of the referenced layers.

History

#1 - 2011-07-20 05:07 AM - Andreas Neumann

- Assignee set to Marco Hugentobler

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#7 - 2017-05-02 03:05 PM - Jürgen Fischer

- Assignee deleted (Marco Hugentobler)

#8 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
